Старые операционные системы больше не подходят для WhatsApp

В среду, 2 января, представители WhatsApp заявили, что мессенджер больше не будет работать с рядом операционных систем, которые уже устарели. Как сообщает India Today, в данный список включили популярную в свое время модель S40 от компании Nokia. Представленный смартфон выпустили аж в 1999 году и только теперь на нем перестанет работать WhatsApp. В целом же старые операционные системы больше не подходят для WhatsApp.

Некоторые изменения, касающиеся поддержки ОС, будут внедрены лишь в феврале следующего года. Тогда перестанут выпускаться обновления для телефонов, работающих на Android 2.3.7 и iOS 7.0. Разработчики отмечают, что приложение все еще будет работать, однако обновления для представленных операционных систем выпускаться не будут. Это обусловлено тем, что такие телефоны банально не смогут потянуть мощности приложения. В связи с этим оно может работать некорректно, чего создатели всячески стараются избежать.

В службе поддержки WhatsApp заявили: «Мы прекращаем разработку приложений для устаревших операционных систем. В связи с этим множество опций могут перестать корректно работать в любой момент. Если сейчас вы продолжаете использовать устаревшую операционную систему, то мы настоятельно советуем перейти на обновленные версии».

В службе поддержки мессенджера также подчеркнули, что минимально пользователям потребуется Android версии 4.0, iOS версии 8.0 и Windows Phone версии 8.1. Все представленные операционные системы считаются актуальными и все еще будут получать обновления.


Оставить комментарий

avatar
  Подписаться  
Уведомление о